@charset "utf-8";

@import "common.css";


#wrapper {
	width: 610px;
	position: relative;
	background-color: #FF85BB;
	background-image: url(../img/header.jpg);
	padding-top: 100px;
	background-repeat: no-repeat;
}

#main {
	width: 534px;
	margin: 0px auto 0px auto;
	padding: 50px 0px 50px 0px;
	text-align: center;
}

p {
	line-height: 21px;
	text-align: justify;
}

p span.large {
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
}

/* --------------------------------- news */

/* 枠 */
.news {
	width: 490px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F0F;
}

/* タイトル枠 */
.news .title {
	text-align: left;
	letter-spacing: 0.5px;
	margin: 0px auto 0px auto;
	padding: 10px 0px 5px 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F0F;
}

/* 日付 */
.news .title p.date {
	margin: 15px 0px 0px 0px;
	color: #FDFE02;
	font-size: 16px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}

/* ニュースタイトル */
#main .news h2 {
	margin: 10px 0px 5px 0px;
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	line-height: 150%;
}

/* テキスト・画像 */
#main .news .text p {
	margin: 10px 0px 0px 0px;
	line-height: 180%;
	color:#000;
	font-size:12px;
}

/* ボタン */
#main .news .text p.btn {
	text-align: center;
	margin: 10px 0px 20px 0px;
}

/* リンク設定 */
/*
#main .news .text p a { font-weight: bold; color: #4c3b07; text-decoration: underline;}
#main .news .text p a:hover { color: #b71111; text-decoration: none;}
*/


/* --------------------------------- footer */

/* CLOSE：ボタン */
#wrapper img.close {
	position: absolute;
	left: 0px;
}

.photo {
	margin: 0px;
	padding: 0px 20px 10px 0;
	float: left;
	width: 220px;
}
.photoTx {
	line-height: 120%;
	color: #FFF;
	padding: 10px 0 0 0;
}
#wrapper #main .news .text ul li {
	line-height: 180%;
	list-style-type: none;
	color: #FF9;
}
#wrapper #main .news .text ul {
	padding-top: 10px;
	padding-bottom: 10px;
}
